## python-app-catalog-ui 1.0.0

=== debian/changelog ===
python-app-catalog-ui (1.0.0-1) unstable; urgency=medium

  * Final 1.0.0 tag
  * Moved enabled directory

 -- Christopher Aedo (docaedo) <doc@aedo.net>  Mon, 19 Oct 2015 12:49:00 -0700

python-app-catalog-ui (1.0.0~rc1-1) unstable; urgency=medium

  * Initial release (Closes: #801345)

 -- Christopher Aedo <doc@aedo.net>  Mon, 05 Oct 2015 15:32:37 -0700
