=== debian/control ===
Source: python-app-catalog-ui
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           Christopher Aedo <doc@aedo.net>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-all,
               python-pbr,
               openstack-dashboard (>= 2:8.0.0~rc1),
               openstack-pkg-tools,
Build-Depends-Indep: python-babel,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-app-catalog-ui.git
Vcs-Git: git://anonscm.debian.org/openstack/python-app-catalog-ui.git
Homepage: http://apps.openstack.org

Package: python-app-catalog-ui
Architecture: all
Depends: openstack-dashboard (>= 2:8.0.0~rc1),
         ${python:Depends},
         ${misc:Depends},
Description: OpenStack App Catalog Panel for Horizon
 This package includes the OpenStack Community App Catalog UI for Horizon.
 This allows users to search contents of the Community App Catalog from within
 Horizon.  The OpenStack Community App Catalog will help you make applications
 available on your OpenStack cloud by providing a community driven catalog
 containing Glance images, Heat templates, Murano applications and more.
