=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)

UPSTREAM_GIT = git://github.com/openstack/app-catalog-ui.git
include /usr/share/openstack-pkg-tools/pkgos.make
export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_install:
	set -e ; for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-app-catalog-ui; \
	done
	mkdir -p $(CURDIR)/debian/python-app-catalog-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled
	cp -a $(CURDIR)/debian/python-app-catalog-ui/usr/lib/python2.7/dist-packages/app_catalog/static \
		$(CURDIR)/debian/python-app-catalog-ui/usr/share/openstack-dashboard/openstack_dashboard/
	cp $(CURDIR)/app_catalog/enabled/* \
		$(CURDIR)/debian/python-app-catalog-ui/usr/share/openstack-dashboard/openstack_dashboard/enabled/
	rm -rf $(CURDIR)/debian/python*-app-catalog-ui/usr/lib/python*/dist-packages/*.pth

	# Copy files where they are served from
	mkdir -p $(CURDIR)/debian/python-app-catalog-ui/usr/share/openstack-dashboard/openstack_dashboard
	cp -auxf app_catalog component_catalog $(CURDIR)/debian/python-app-catalog-ui/usr/share/openstack-dashboard/openstack_dashboard/

override_dh_python2:
	dh_python2
	dh_python2 /usr/share/openstack-dashboard

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons override_dh_perl override_dh_usrlocal:
override_dh_installcron override_dh_installdebconf:
override_dh_installlogrotate override_dh_installgsettings:
